- Southampton: 39
  Bergen: 38
  Hamburg: 30
  Ålesund: 23
  Eidfjord: 18
  Geiranger: 15
  Kristiansand: 15
  Oslo: 14
  Flåm: 12
  Olden: 7
  Warnemunde: 7
  Skjolden: 6
  Nordfjordeid: 6
  Vik - Sogn: 3
  Trondheim: 3
  Molde: 3
  Skagen: 3
  Arendal: 2
  Kiel: 2
  Narvik: 2
  Bodø: 2
  Bremerhaven: 2
  Invergordon: 2
  Leknes: 2
  Rotterdam: 1
  Alta: 1
  Hellesylt: 1
  Ijmuiden: 1
  Stavanger: 1
  Aberdeen: 1
  Fraserburgh: 1
  Kristiansund: 1
